I suggest you ...

Conflitti RequireJS con Magento2

Su Magento 2.1.x l'inclusione della privacy policy via Javascript genera degli errori Javascript e le funzionalità JS di Magento non funzionano correttamente. Credo che sia qualche cosa cha fa andare in conflitto i moduli RequireJS con lo script di Iubenda.

4 votes
Sign in
Check!
(thinking…)
Reset
or sign in with
  • facebook
  • google
    Password icon
    I agree to the terms of service
    Signed in as (Sign out)

    We’ll send you updates on this idea

    Anonymous shared this idea  ·   ·  Admin →

    0 comments

    Sign in
    Check!
    (thinking…)
    Reset
    or sign in with
    • facebook
    • google
      Password icon
      I agree to the terms of service
      Signed in as (Sign out)
      Submitting...

      Feedback and Knowledge Base